package com.axis.innovators.box.register;

/**
 * 当工具注册失败时抛出此错误
 * @author tzdwindows 7
 */
public class RegistrationError extends Error{
    public RegistrationError(String message) {
        super(message);
    }


}
